## public Result::getClassGenerator

### Description    

```php
public Result->getClassGenerator ( ): string
```

Get the The algorithmic method used for this result.
    

### Return value:   

*(```string```)* Method class path like CondorcetPHP\Condorcet\Algo\Methods\Copeland


---------------------------------------

### Related method(s)      

* [Result::getMethod](../Result%20Class/public%20Result--getMethod.md)    
